<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [InfiltrationLocation](./bitburner.infiltrationlocation.md) &gt; [location](./bitburner.infiltrationlocation.location.md)

## InfiltrationLocation.location property

**Signature:**

```typescript
location: ILocation;
```
